# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sord-docs
pkgbase = sord
xdata = pkgtype=split
pkgver = 0.16.22-1
pkgdesc = A lightweight C library for storing RDF data in memory - documentation
url = https://drobilla.net/software/sord.html
builddate = 1771508808
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 343388
arch = armv7h
license = ISC
makedepend = doxygen
makedepend = glibc
makedepend = meson
makedepend = pcre2
makedepend = python-sphinx
makedepend = serd
makedepend = zix
